## xcruise 0.24-5

=== debian/changelog ===
xcruise (0.24-5) unstable; urgency=medium

  * Add xutils into Build-depends (closes: Bug#132534)

 -- Kenshi Muto <kmuto@debian.org>  Thu,  7 Feb 2002 22:49:42 +0900

xcruise (0.24-4) unstable; urgency=medium

  * Add /etc file into conffiles (closes: Bug#132173). Thanks, Malcolm.

 -- Kenshi Muto <kmuto@debian.org>  Tue,  5 Feb 2002 08:56:27 +0900

xcruise (0.24-3) unstable; urgency=low

  * Move resource file to /etc/X11/app-defaults (closes: Bug#86307) Thanks, JoeyH.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 18 Feb 2001 18:47:06 +0900

xcruise (0.24-2) unstable; urgency=low

  * Fix geometry problem (close: Bug#60267). Thanks, author.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 22 Mar 2000 16:07:05 +0900

xcruise (0.24-1) unstable; urgency=low

  * New upstream version.
  * Fix some focus bugs on this version.

 -- Kenshi Muto <kmuto@debian.org>  Wed, 26 Jan 2000 12:59:10 +0900

xcruise (0.22-4) unstable; urgency=low

  * Add zoom patch (closes: Bug#51882, Bug#51970, Bug#52547). Thanks, Paul.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 13 Dec 1999 10:12:44 +0900

xcruise (0.22-3) unstable; urgency=low

  * Fix manual typo (closes: Bug#52243). Thanks, Kevin.

 -- Kenshi Muto <kmuto@debian.org>  Thu,  9 Dec 1999 09:37:56 +0900

xcruise (0.22-2) unstable; urgency=low

  * Remove COPYING file from package (closes: Bug#51881). Thanks Robert.
  * Fix miss spelling (closes: Bug#51933). Thanks, Adam.
  * Swap backward and accel button (button-2 to button-3). (closes: Bug#51882, Bug#51970)

 -- Kenshi Muto <kmuto@debian.org>  Mon,  6 Dec 1999 13:05:58 +0900

xcruise (0.22-1) unstable; urgency=low

  * New upstream version (Fix draw.c).

 -- Kenshi Muto <kmuto@debian.org>  Thu,  2 Dec 1999 15:05:26 +0900

xcruise (0.21-1) unstable; urgency=low

  * New upstream version (Add GPL header to all files).

 -- Kenshi Muto <kmuto@debian.org>  Mon, 29 Nov 1999 10:20:01 +0900

xcruise (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Kenshi Muto <kmuto@debian.org>  Fri, 26 Nov 1999 10:03:00 +0900

Local variables:
mode: debian-changelog
End:
