=== debian/control ===
Source: xcruise
Section: games
Priority: optional
Maintainer: Kenshi Muto <kmuto@debian.org>
Standards-Version: 3.5.6.0
Build-Depends: debhelper (>> 3.0), xlibs-dev, xutils

Package: xcruise
Architecture: any
Depends: ${shlibs:Depends}
Description: Fly about 3D-formed file system
 Xcruise allows you fling about the file system by 3D-view.
 Every file appears as a planets, directory appears as a galaxies,
 ,and symbolic link appears as a worm-holes.
 .
 You could fly about this space world by moving and clicking your mouse,
